[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Default

Default : is this option the default selection? If so, it usually appears in Bold and is selected by hitting ENTER

## Declaration

Source position: menus.pp line 271

`published property TMenuItem.Default: Boolean read FDefault write SetDefault default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .